body {
  font: normal 120%/1.4 "Whitney A", "Whitney B", sans-serif;
  font-weight: 400;
  font-style: normal;
  width: 60%;
  max-width: 960px;
  margin: 0 auto;
  background-color: #FFFFFF;
  color: #4A4A4A;

  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}

/* Page Elements */
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0;
}

a {
  color: #CB004A;
}

a {
  transition: color .1s ease-out;
}

a:hover, a:visited {
  color: #76002B;
}

h1 a, h2 a {
  color: #4A4A4A;
  text-decoration: none;
}

h1 a:visited, h2 a:visited {
  color: #4A4A4A;
  text-decoration: none;
}

blockquote {
  border-left: 3px solid #CB004A;
  margin: 5px;
  padding: 1em;
}

hr {
  width: 90%;
  border: none;
  height: 1px;
  background-color: #CB004A;
  color: #CB004A;
}

pre, code {
  font-size: 0.85em;
  font-family: Menlo, monospace;
  border-radius: 4px;
  line-height: 1.5em;
}

pre {
  overflow-x: auto;
  margin-bottom: 1em;
  padding: 0.5em 1em;
  background: #F7F7F7;
  border: 1px solid #F0F0F0;
}

code {
  background: #F7F7F7;
  padding: 0.1em;
}

table {
  margin: 0 auto;
}

th, td {
  border: 1px solid #4A4A4A;
  margin: 0;
  padding: 5px;
  empty-cells: show;
}

img, embed, object, video, .embed {
  display: block;
  max-width: 90%;
  margin: 0 auto;
}

figcaption, p.caption {
  font-size: 0.90em;
  text-align: center;
  padding-top: 10px;
  color: #949494;
}

/* Layout */
header h1 {
  text-align: center;
}

header nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

header nav ul li {
  display: inline;
  margin: 0 0.5em;
}

body > footer {
  margin: 2em 0 2em 0;
}

footer p {
  margin: 0;
  color: #949494;
  font-size: 0.75em;
}

/* Media Queries */
@media screen and (max-width: 700px) {
  body {
   width: 95%;
  }
}
